Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364348 - [abrt] will-crash: will_python3_raise:3:<module>:ZeroDivisionError: division by zero
Summary: [abrt] will-crash: will_python3_raise:3:<module>:ZeroDivisionError: division ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: will-crash
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ce793be646b5779096d74b8945...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 07:22 UTC by Jakub Filak
Modified: 2018-05-29 11:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:50:05 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-05 07:22 UTC, Jakub Filak
no flags Details
File: environ (deleted)
2016-08-05 07:22 UTC, Jakub Filak
no flags Details

Description Jakub Filak 2016-08-05 07:22:21 UTC
Description of problem:
Test reporting and attaching Bugzilla bug to FAF report.

Version-Release number of selected component:
will-crash-0.10-2.fc24

Additional info:
reporter:       libreport-2.7.2.6.g6ac1
cmdline:        python3 /usr/bin/will_python3_raise
executable:     /usr/bin/will_python3_raise
kernel:         4.7.0-0.rc7.git4.2.fc25.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Python3
uid:            18601

Truncated backtrace:
will_python3_raise:3:<module>:ZeroDivisionError: division by zero

Traceback (most recent call last):
  File "/usr/bin/will_python3_raise", line 3, in <module>
    0/0
ZeroDivisionError: division by zero

Local variables in innermost frame:
__name__: '__main__'
__doc__: None
__spec__: None
__loader__: <_frozen_importlib_external.SourceFileLoader object at 0x7ff0e2679400>
__builtins__: <module 'builtins' (built-in)>
__file__: '/usr/bin/will_python3_raise'
__cached__: None
__package__: None

Potential duplicate: bug 1320585

Comment 1 Jakub Filak 2016-08-05 07:22:26 UTC
Created attachment 1187787 [details]
File: backtrace

Comment 2 Jakub Filak 2016-08-05 07:22:28 UTC
Created attachment 1187788 [details]
File: environ

Comment 4 Fedora End Of Life 2017-02-28 10:03:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora End Of Life 2018-05-03 08:37:05 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2018-05-29 11:50:05 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.